/*
 Theme Name:   Brock360
 Theme URI:    http://www.brock360.com/wp-content/themes/brock360
 Description:  A Twenty Sixteen child theme 
 Author:       Marqetrix
 Author URI:   http://www.brock360.com/
 Template:     twentysixteen
 Version:      1.0.0
*/

@import url("../twentysixteen/style.css");
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/*font-family: 'Montserrat', sans-serif;*/


/*---------------------------------------------------- style.css start ------------------------------------------------------------*/

html {
    margin-top: 0 !important;
}


body {
    background-position: center top !important;
    background-repeat: no-repeat !important;
    font-family: 'Muli', sans-serif !important;
    font-size: 15px !important;
    line-height: 24px !important;
    color: #4f4f56;
    overflow-x: hidden;
}
    
h1, h2, h3, h4, h5, h6 {
    font-family: 'Muli', sans-serif;
    font-weight: normal;
   
}
h3{
    font-size:27px}    
    
h4{
    font-size:21px
    } 
h5 {
    font-size: 17.5px;
}    
    
html{
   font-family: 'Muli', sans-serif;
    }    

body {
    background: transparent;
}
a {

    text-decoration: none !important;
    font-weight: 600;
}
a:hover, a:focus {
  
    text-decoration: none !important;
}
li {
    list-style-position: inside;
}
ul, ol {
    margin: 0 !important;
}
.site {
    margin: 0;
    background-color: transparent;
}

.site-header {
    margin:0px;
    padding: 0;
}

.site-header .container {
    position:relative
}
.site-inner {
    max-width: 100%;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0;
}
.content-area {
    float: left;
    margin-right: 0;
    width: 100%;
}
.blog-page {
    padding-bottom: 45px;
}
.site-content {
    padding: 0;
}
#colophon {
    padding: 0;
}
.site-main {
    margin-bottom: 0;
}
.entry-content h2, .entry-summary h2, .comment-content h2 {
    margin-top: 0px;
    margin-bottom: 5px;
}

a {
    color: #e8711d;
}
a:hover {
    color: #e8711d;
}

.main-navigation {
    margin: 0;
}
.woocommerce .woocommerce-breadcrumb {
    margin: 19px 51px 1em;
    padding: 0;
    font-size: 27px;
    color: #777;
}
.button.add_to_cart_button.product_type_simple {
    color: #ec008c;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #303030;
    font-size: 1.25em;
}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline: none;
    outline-offset: -4px;
}
.main-navigation ul ul::before {
    display:none !important;
}
.main-navigation ul ul::after {
    display:none !important;
}
.main-navigation li:hover > ul, .main-navigation li.focus > ul {
    right: inherit;
    left: auto;
}
.main-navigation .menu-item-has-children > a::after {
    content: "\f431";
    position: absolute;
    right: 0px;
    top: 27px;
    font-size: 17px;
    font-weight: 400;
}
.main-navigation ul ul {
    border-bottom: none;
}
.main-navigation ul ul li {
    background-color: #0A6800;
    border-bottom: 1px solid #6CA466;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    text-align: left;
}
.main-navigation ul ul li:last-child {
    border-bottom:none;
   
}
.main-navigation li:hover > ul, .main-navigation li.menu-hover > ul {
    top: 100%;
    left: 0;
    visibility: visible;
    opacity: 1;
}
.main-navigation .sub-menu {
    position: absolute;
    z-index: 999;
    top: calc(100% + 6em);
    visibility: hidden;
    margin: 0;
    transition: 200ms linear;
        transition-property: all;
    transition-property: top, opacity, visibility;
    opacity: 0;
}
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
    left: 100%;
    right: auto;
    top: 0;
}
.main-navigation ul ul ul {
    top: 0px;
}
.main-navigation ul ul .menu-item-has-children > a::after {
    top: 26px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
/*---------------------------------------------------- style.css end ------------------------------------------------------------*/
.footer-top {
    background-color: #2F2F2F;
}
.footer .widgettitle {
    text-transform: uppercase;
    color: #fff;
    font-size: 19px !important;
}
.row-1100 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.footer .textwidget {
    font-size: 16px;
    color: #7e7e7e;
}

.inner-banner {
    text-align: center;
    color: #fff;
    font-family: Montserrat, sans-serif;
    height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.banner-title{
    }
.banner-title h2 {
    font-size: 60px;
    font-family: 'Montserrat', sans-serif;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    vertical-align: middle;
    font-weight: bold;
text-transform: uppercase;
height: 100px;
}
.inspection_repeater {
    float: left;
    width: 100%;
    padding-bottom: 80px;
}
.inspection-list h4 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    font-size: 30px;
    color: #323A8B;
    margin-bottom: 30px;
}
.inspection-list img {
    border: 1px solid #eadbdb !important;
}
.inspection_repeater li {
    list-style: none;
    padding-top: 60px; 
    float: left;
}
.page-id-164 .inspection_repeater li {
    padding-top: 0px; 
}
.Section1-about h4 {
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 1.4;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0px;
    text-align: inherit;
    color: #1f1f26;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    text-align:center;
}
.Section1-about {
    padding-top: 66px;
    padding-bottom: 62px;
}
.section2.Why-choose-us {
    float: left;
    width: 100%;
    background-color: #0872ba;
    color: #fff;
    padding: 60px 0px;
}
.section2.Why-choose-us h2 {
    text-align: center;
    margin-bottom: 25px;
}
.why-choose-img {
    float: left;
    width: 100%;
    text-align: center;
}
.list-tick-mark li {
    background-image: url('http://www.brock360.com/wp-content/uploads/2018/01/list-style-bg.png') !important;
    background-repeat: no-repeat !important;
    font-size: 17px;
    color: #fff !important;
    margin-bottom: 8px !important;
    background-size: 20px !important;
    background-position: left 2px !important;
    list-style: none;
    padding-left: 27px;
}
.section2.Why-choose-us .left,.section2.Why-choose-us .right {
    margin-top: 20px;
}
.section3.testimonial-section {
    background-color: #fff !important;
    padding: 70px 0px;
    float: left;
    width: 100%;
}
h4, .h4 {
    font-size: 30px;
}
.testimonial-section h4 {
    text-align: center;
    color: #303C88;
     font-size: 30px;
}
.testimonial_rotator_slide_title {
    font-size: 28px;
    text-align: center;
    background-image: url(http://odiwebsite1.com/clients/brock360/wp-content/plugins/super-testimonial/images/h3.png);
    background-repeat: no-repeat;
    background-position: center;
    font-style: normal;
    font-weight: 700;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    color: #1f1f26;
    margin-bottom: 24px !important;
}
.testimonial_rotator_quote {
    text-align: center;
    font-size: 19px;
}
.testimonial_rotator_quote::before {
    background-position: center;
    content: "\f10d";
    font-family: "FontAwesome";
    color: #303C88;
}
.testimonial_rotator_quote::after {
    font-family: "FontAwesome";
    content: "\f10e";
    font: FontAwesome;
    margin-left: 5px;
    color: #303C88;
}
.tmm .tmm_4_columns .tmm_member .tmm_photo {
    width: 140px;
    height: 140px;
    margin-top: -70px;
}
.section-into {
    padding-top: 66px;
    padding-bottom: 62px;
    float: left;
    width: 100%;
}
.font-bold {
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 1.4;
    text-align: inherit;
    color: #343991;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    margin-bottom: 25px;
}
.list-style-bg li {
    background-image: url(http://odiwebsite1.com/clients/brock360/wp-content/uploads/2017/12/Untitled-1.png);
    background-repeat: no-repeat ;
    background-position: left center;
    padding-left: 25px;
    font-size: 16px;
    color: #4f4f56;
    font-family: 'Muli', sans-serif ;
    font-size: 16px;
    list-style: none;
    margin-bottom: 10px;
}
.section2.left-right {
    float: left;
    width: 100%;
    padding-bottom: 70px;
}
.section3.out-team h4 {
    text-align: center;
    color: #323993;
    font-size: 34px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    margin-bottom: 60px;
}
.pad-top-btm {
    background-color: #EDEDED;
    padding: 50px 0px;
    float: left;
    width: 100%;
}
.sub-title {
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
}
.page-id-116 .entry-title {
    display: none;
}
h5, h1, h2, h3, h4, h6 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif !important;
}
.page-template-team-inner .section1 {
    padding-top: 70px;
    padding-bottom: 70px;
    float: left;
    width: 100%;
}
.page-template-team-inner h4 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif !important;
    ont-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 1.225;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0px;
    text-align: inherit;
    color: #1f1f26;
    margin-bottom: 25px;
}
.page-template-team-inner .section1 {
    padding-top: 70px;
    padding-bottom: 70px;
    float: left;
    width: 100%;
}
.main-con {
    overflow: hidden;
    height: 245px;
}
.indus-img {
    height: 200px;
    overflow: hidden;
    border-top-left-radius: 88px;
    border-top-right-radius: 88px;
}
.indus-img span.zoomimg {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 0px 5px 0px 5px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    transition: all .5s ease;
}
.indus-content {
    padding: 10px 20px;
}
.indus-content h5 {
    font-size: 30px;
    font-weight: normal;
    color: #323A8B;
    margin-top: 0px;
    margin-bottom: 15px;
    text-align: center;
}
.indus-content a {
    font-weight: 600;
    color: #19225C;
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/double-angle-pointing-to-right.png);
    background-repeat: no-repeat;
    background-position: right 8px;
    background-size: 10px;
    padding-right: 12px;
    text-transform: capitalize;
}
.hvr-sweep-to-bottom::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2b2b2b;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.more-btn {
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
}
.ind-full {
    float: left;
    padding: 0px 15px;
}
.indus-box {
    float: left;
    margin-bottom: 30px;
    border: 1px solid #D7D7D7;
    padding-bottom: 20px;
    width: 100%;
    border-radius: 88px;
}
.btn {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
}
.red-btn {
    text-transform: capitalize;
}

.indus-img span.zoomimg:hover {
    cursor: pointer;
    background-size: 120% 120%;
}
.red-btn:hover {
    background-color: #323A8B !important;
    color: white !important;
}
.red-btn {
    background-color: #22a114 !important;
    background-image: none !important;
    text-transform: capitalize;
    padding: 10px 20px !important;
    border-radius: 25px !important;
    border: transparent !important;
}
.full-services {
    float: left;
    width: 100%;
    padding: 60px 0px;
}
.top-content-s {
    margin-bottom: 35px;
    padding: 0px 15px;
}
.section-homne-inspection {
    float: left;
    width: 100%;
    background-color: #EDEDED;
    padding: 60px 0px;
}
.home-inspect-title {
    color: #323A8B;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 45px;
    margin-bottom: 60px;
}
.section-homne-inspection h4 {
    font-weight: bold;
    color: #303C88;
    font-size: 25px;
    text-transform: capitalize;
}
.wt-100 {
    width: 100%;
    float: left;
    list-style: none;
}
.boxed {
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/back-2.png);
    background-position: left center;
    background-size: 207px;
    background-repeat: no-repeat;
    text-align: center;
    width: 100%;
    min-height: 186px;
}
.boxed.boxed-1 {
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/bac.png);
    background-size: 221px;
    background-repeat: no-repeat;
}
.boxed.boxed-5 {
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/lasdt.png);
    background-size: 200px;
}
.boxed h4 {
    color: #fff;
    margin-bottom: 0px !important;
    padding-top: 30px !important;
}
.wt-20 {
    width: 18.7%;
    float: left;
}
.home-inspection {
    float: left;
    width: 100%;
    padding-top: 30px;
}
.top-content-area {
    padding: 0px 15px;
    margin-bottom: 50px;
}
.section1-inner-pest {
    padding: 60px 0px;
    float: left;
    width: 100%;
}
.blue {
    font-size: 19px;
    font-weight: bold;
    color: #303C88;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.pest-control-service .service-home {
    width: 30.3%;
}
.section-we-care {
    float: left;
    width: 100%;
    background-color: #EDEDED;
   padding: 70px 0px;
}
.section-we-care h2 {
    color: #3a417c;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 0;
    text-align: center;
    font-size: 50px;
    margin-bottom: 60px !important;
}
.pest-control-sevice.section01 h2 {  
    margin-bottom: 35px;
    font-size: 50px;
}
.gs_logo_title {
    color: #3a417c !important;
    font-size: 17px !important;
    font-weight: 600 !important;
}
.pest-control-sevice.section01 .service-title {
    float: left;
    width: 100%;
    position: absolute;
    top: 145px;
}
.home-services.pest-control-service .service-content {
    min-height: 80px;
}

.page-template-blog .posts-data-usr{
    padding-left: 60px;
}
.blog-title h2 {
    font-size: 22px;
    color: #303C88;
    position: relative;
    margin-bottom: 1em;
    margin-top: 0.2em;
    padding-bottom: 0.5em;
    text-transform: capitalize;
    overflow: hidden;
}
.blog-title h2 a{
      color: #303C88;
      font-weight: 400 !important;
}
.blog-title h2 a:hover {
    color: #3C8534;
}
.blog-title h2 a::after{
content: '';
position: absolute;
left: 0;
bottom: 0;
z-index: -1;
width: 0px;
height: 5px;
transition: all 0.3s ease;
background: #3C8534 !important;
}
.blog-title h2 a:hover::after {
    width: 128px;
}
.page-template-blog .more-link {
    display: none;
}

.page-template-blog .more-link {
    display: none !important;
}
.blog_more-link {
    color: #3C8534 !important;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.blog_more-link i {
    padding-left: 3px;
    transition: padding 0.3s ease;
}
.blog_more-link:hover i {
    padding-left: 13px;
}
.post-usr img {
    width: 60px;
    height: 60px;
    border-radius: 0px !important;
    margin-top: 20px;
    margin-right: 15px;
}
.post-usr a {
    font-family: 'Muli', sans-serif;
    color: #3C8534;
    font-size: 16px;
    font-weight: 400;
text-transform: capitalize;
}
.page-template-blog article,.category article,.author article {
    float: left;
    width: 100%;
    padding-bottom: 30px;
    border-bottom: 1px solid #d8d8d8;
    padding-top: 40px;
}
.page-template-blog article:first-child {
    border: none;
}
.page-template-blog article:last-child {
    border: none;
}
.page-template-blog .tags {
    float: left;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 10px;
}
.social-shar-post {
    float: left;
    width: 100%;
    display: inline-block;
}
.social-shar-post a i::before {
    font-size: 10px;
}
.social-shar-post a {
    width: 1.1em;
    height: 1.725em;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    display: inline-block;
}
.tags a:hover {
    color: #3C8534;
}

.social-shar-post a:hover{
color: #3C8534;

}
.post-image .author-name {
    position: absolute;
    color: #fff;
    background-color: #303C88;
    left: 30px;
    top: 30px;
    z-index: 999;
    font-size: 12px;
    line-height: 19px;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 5px 14px;
    vertical-align: top;
    text-decoration: none;
    font-weight: 300;
}
.post-image .author-name:hover {
    background-color: #22A114;
    color: #fff;
}
.page-template-blog  .posts-data-usr p {
    color: #4f4f56;
    line-height: 1.56;
    font-style: normal;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
}
.author-name a {
    color: #fff;
    font-weight: 300;
}
.post-usr a:hover {
    color: #3C8534;
}
.icon-time::before {
    content: "\f017";
}
.icon-time {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    padding-right:10px;
}
.page-template-blog .post-date {
    color: #b4b4ba;
    font-size: 15px;
}
.ft-left a:hover {
    /*background-color: #2436A8;*/
}
.logged-in-as {
	font-size: 1.813rem;
}
.logged-in-as a {
    color: #3C8553;
}
.logged-in-as a:hover {
    color: #303C88;
}
.comment-form .submit {
    background-color: #3A7F34;
    border-radius: 13px;
}
.comment-form .submit:hover {
    background-color: #303C88;
}
.comment-form .form-submit {
    margin-bottom: 20px;
}
.comments-title, .comment-reply-title {
    border-top: 4px solid #303C88;
    font-size: 2.438rem;
    padding-top: 0.217em;
}
.comment-form label {
    font-size: 1.813rem;
}
.post-navigation {
    border-top: 4px solid #303C88;
    border-bottom: 4px solid #303C88;
}
.single-post .navigation {
    margin-bottom: 50px !important;
}
/*.post-thumbnail img {
    width: auto;
}
.single-post body:not(.search-results) article:not(.type-page) .entry-content {
    float: left !important;
}*/
.sidebar {
    display: none;
}
.wt-20.ft-left {
    /*width: auto;*/
    float: left;
    position: relative;
    /*top: 14px;*/
    top: 22px;
    text-align: left;
width: 19%;
    /*padding-left: 75px;*/
    /*padding-left: 60px;*/
    padding-left: 15px;
}
.wt-30.ft-left {

    width: auto;
    text-align: left;
    position: absolute;
    top: 0;
    right: 0;
}
.cart-contents::before {
    font-family: 'FontAwesome';
    content: "\f07a";
    font-size: 35px;
    margin-top: 10px;
    font-style: normal;
    font-weight: 400;
    padding-right: 5px;
    vertical-align: bottom;
    color: #22A114;
}
.cart-contents {
    position: relative;
    float: right;
    width: 50px;
    text-align: left;
    background-color: transparent !important;
    top: 10px;
}
.cart-contents-count {
    background-color: #22A114;
    color: white;
    border-radius: 50%;
    z-index: 999999;
    width: 23px;
    height: 23px;
    font-size: 12px;
    display: block;
    text-align: center;
    position: absolute;
    top: -16px;
    right: 17px;
    font-weight: normal;
    padding: 1px 1px;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
    line-height: 22px;
}
.cart-contents:hover .cart-contents-count {
    background-color: #2436A8;
}
.footer-1 img {

    width: 100%;
}
.login-ac img {
    width: 35px;
}
.login {
    float: left;
    width: 100%;
    position: relative;
    top: -5px;
    padding-right: 58px;
    text-align: right;
}
.login-ac {
    /*padding: 0px !important;
    border-radius: 50% !important;
    width: 35px;
    height: 35px;
    line-height: 25px !important;
    float: left;*/
}
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]::before {
    position: relative;
    bottom: 150%;
    left: 50%;
    margin-bottom: 24px;
    margin-left: -24px;
    padding: 7px;
    width: 160px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    z-index: 999999999999999;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.logged-in .login {
    display: none;
}
.logged-in .logout{
    display:block;
    }
.logout {
    float: left;
    padding-left: 70px;
    display:none;
    position: relative;
    top: -5px;
    
}
.page-header {
    border-top: 0px;
}
.category .page-title {
    display: none;
}
.page-header {
    border-top: 0px !important;
}
.author .page-title {
    display: none;
}
.master-slider-parent {
    height: 440px !important;
}
.master-slider {
    height: 440px !important;
}
.ms-container {
    height: 440px !important;
}
.ms-inner-controls-cont {
    height: 440px !important;
}
.ms-view {
    height: 440px !important;
}
.wt-50 p {
    margin-bottom: 9px !important;
}
.tm-epo-field-label {
    color: #303C88 !important;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    font-size: 20px !important;
}
#post-21\ teest {
    display: none;
}
.page-template-blog #main {
    margin-top: 60px;
}
#tm-extra-product-options label.tm-error {
    color: red !important;
}
.ind-full .services:last-child h5 {
    font-size: 24px;
}
.page-id-412 .section1-inner-pest {
    padding-bottom: 0px;
}
.page-id-420 .icon-slider {
    display: none;
}
.indus-content a:hover {
    color: #22A114;
}
.top-content-section-we h2 {
    color: #323A8B;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 45px;
    margin-bottom: 15px;
    text-align: center;
}
.top-content-section-we p {
    text-align: center;
}
.top-content-section-we {
    padding-top: 40px;
    padding-bottom: 40px;
}
.top-content-s h2 {
    color: #323A8B;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 45px;
    margin-bottom: 30px;
    text-align: center;
}
.circle-img {
    float: left;
    width: 100%;
    background-color: #305BB9;
    text-align: center;
}
.servises-ul {
    float: left;
    width: 100%;
}
.services-li {
    list-style-type: none;
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.services-li h4 {
    color: #303C88;
    font-size: 30px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 20px;
}
.right-services {
    text-align: center;
}
.right-services img {
    width: 280px;
}
.top-content-s {
    padding: 0 !important;
}
.left-services {
    padding-left: 0 !important;
}
.what-we-cover {
    float: left;
    width: 100%;
    background-color: #EDEDED;
    padding: 40px 0px;
}
.services-li:last-child{
    margin:0px;
}
.what-we-cover h3{
    color: #303C88;
    font-size: 30px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 20px;
}
.login-log-out {
    float: right;
    width: 100%;
    text-align: right;
    padding-right: 42px;
}
.top-right p {
    color: #22A144;
    font-size: 20px;
}
.custom-logo-link {
    display: inline-block;
}
.cart-contents:hover::before {
    color: #2436A8;
}
.nav-bottom .wt-50.ft-right {
    display: none;
}
.nav-bottom .wt-20.ft-left {
    display: none;
}
.refer-patch {
    float: left;
    width: 100%;
    background-color: #323A8B;
    padding: 30px;
}

.refer-patch .left {
    float: left;
    font-size: 30px;
    font-weight: bold;
    text-transform: capitalize;
}
.refer-patch .right {
    float: right;
}
.refer-patch #activate_lem_box {
    font-size: 21px;
    background-color: #22A114;
    padding: 10px 20px;
    line-height: 28px;
    border-radius: 20px;
    cursor: pointer;
    color: #fff;
}
.refer-patch #activate_lem_box:hover {
    background-color: #000;
}
.refer-patch .left {
    float: left;
    font-size: 30px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 50px;
    color: #fff;
}
.icon-slider .fstellafriend_background {
    width: 100%;
    display: block !important;
    position: relative !important;
}

.icon-slider #fstellafriend_message_box {
    
    width: 100%;
    float: left;
    left: 0;
    right: 0;
    top: 0;
    position: relative !important;
    margin: 0px !important;
    display: block;
    background-color: transparent;
    border: 0px;
    height: auto;

}
.icon-slider #fstaf_captcha {
    float: left;
}
.icon-slider #fstaf_thank_you {
    TEXT-ALIGN: left;
    FONT-SIZE: 28px;
    line-height: 30px;
    color:#22A114
}
.icon-slider #fstaf_close_x {
    display: none;
}
.icon-slider .wt-50-input {
    width: 48%;
    float: left;
    margin-right: 20px;
}
.icon-slider #activate_lem_box {
    display: none;
}
.icon-slider #fstaf_title {
    display: none;
}
.icon-slider #fstaf_send {
    width: 100%;
    height: 50px;
    font-size: 18px;
    border-radius: 4px;
    position: relative;
    background-color: #003399;
    line-height: 20px;
    color: #fff;
}
.icon-slider h4 {
    padding-left: 10px;
    color: #303C88;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: bold;
}
.img-hover {
    background-image: url("http://www.brock360.com/wp-content/uploads/2018/01/Icon-Testimonial.png");
    background-size: 100px;
    width: 100px;
    height: 100px;
    float: left;
    color: transparent;
    margin-right: 30px;
}
.img-hover:hover,.img-hover:active,.img-hover:focus {
    color: transparent !important;
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/Icon-Testimonial-hover-.png);
    outline: none;
}
.refer-patch #activate_lem_box a {
    color: #fff;
}
.border-title-header {
    border: 1px solid #e3e3e3;
    float: left;
    width: 100%;
    padding: 10px;
}
.col-md-12.border-title-header {
    border: 0px !important;
}
.pricing-container {
    float: left;
    width: 100%;
}
.pricing-container .col-md-3 {
    padding: 10px;
}
.border-title-header .col-md-3 {
    height: 80px !important;
    text-align: center;
    font-size: 20px !important;
    color: #1f1f26;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    display: inline-block;
    border-right: 1px solid #B3AEAE;
    border-top: 1px solid #B3AEAE;
    border-bottom: 1px solid #B3AEAE;
    padding: 15px !important;
    background: #f7f7f7;
}
.border-title-header .col-md-3:first-child {
    border: 0px;
    border-right: 1px solid #B3AEAE;
    border-bottom: 1px solid #B3AEAE;
    background: transparent;
}
.bord-er1px {
    float: left;
    width: 100%;
}
.col-md-12.border-title-header {
    padding: 0px;
}
.col-md-12.full-with-title {
    background-color: #22a114;
    border: transparent !important;
    color: #ffff;
    font-size: 20px;
    height: 50px;
    padding: 13px;
}
.bord-er1px .col-md-3.pricing-tile {
    border-left: 1px solid #999292;
    height: 50px;
}
.bord-er1px .col-md-3 {
    border-right: 1px solid #B3AEAE;
    background-color: #f7f7f7;
    border-bottom: 1px solid #B3AEAE;
}
.col-md-3.pricing-tile {
    line-height: 15px;
}
.pricing-container .col-md-3 {
    padding: 10px;
    height: 50px;
}
.col-md-3.blue-patch {
    background-color: #303c88;
    border: transparent;
    color: #fff;
}
.pricing-column-1, .pricing-column-2, .pricing-column-3 {
    text-align: center;
}
.pricing-column-2 {
    background-color: #303c88 !important;
border-bottom: 1px solid #08157a !important; 
color: #fff;
}
.pricing-total .col-md-3 {
    background-color: #f7f7f7;
    border: 1px solid #B3AEAE;
    border-top: 0px;
    border-right: 0px;
}
.pricing-total .pricing-column-2 {
    border: transparent !important;
    border-right: 0px !important;
}
.pricing-total .col-md-3.pricing-column-3 {
    border-left: 0px transparent;
    border-right: 1px solid #B3AEAE;
}
.pricing-total h4 {
    margin: 0px !important;
    font-size: 24px;
}
.pricing-total .col-md-3 {
    height: 70px;
    padding: 20px;
}
.pricing-total .price-read-more {
    margin-top: 0px;
}
.priving-buy .col-md-3 {
    height: 100px;
    padding: 30px;
}
.priving-buy .col-md-3.pricing-column-2 {
    border-top: 1px solid #101d7e !important;
}
.note-section {
    float: left;
    width: 100%;
    padding: 40px 0px;
}
.note-section li {
    list-style: none;
    padding-left: 22px;
    background-image: url('http://www.brock360.com/wp-content/uploads/2018/01/selct-icon.png');
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: left center;
}
.note-section-right li {
    float: left;
    width: 40%;
}
.note-section h5 {
    font-size: 20px;
    margin-bottom: 25px;
    font-weight: bold;
}
.form-conditionig .wpcf7-form label {
    width: 100%;
    float: left;
}
.form-conditionig input, .form-conditionig input[type="email"], .form-conditionig input[type="number"] {
    width: 100%;
    float: left;
    width: 100%;
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
    background-position: 98% center;
    background-repeat: no-repeat;
    border: 1px solid #AAA;
    color: #555;
    font-size: inherit;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 11px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100% !important;
    font-weight: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #fff !important;
}
.form-conditionig label {
    width: 100% !important;
    font-weight:bold;
}
.form-conditionig .wpcf7-select {
    width: 100%;
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #fff);
    background-position: 98% center;
    background-repeat: no-repeat;
    border: 1px solid #AAA;
    color: #555;
    font-size: inherit;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 11px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100% !important;
    font-weight: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.section03 .right select.wpcf7-select, .footer-book-appointment .right select.wpcf7-select {
    padding: 11px;
    padding-left: 10px;
    line-height: 15px;
    font-size: 15px;
    background-color: #3e3e3e;
    color: white;
    border-radius: 25px;
    margin-bottom: 20px;
    width: 270px;
    -webkit-box-shadow: 10px 9px 20px -3px #000c;
    -moz-box-shadow: 10px 9px 20px -3px rgba(0,0,0,0.84);
    box-shadow: 36px 9px 20px -3px #000c;
    border-color: #414141 !important;
    padding-left: 20px !important;
}
.col-md-6.ps-left label {
    width: 100%;
}
.col-md-6.ps-left {
    padding-left: 0px;
}
.col-md-6.ps-right {
    padding-right: 0px;
}
.fieldset-cf7mls.cf7mls_current_fs .col-md-6.ps-left input,.fieldset-cf7mls.cf7mls_current_fs .col-md-6.ps-right input {
    background-color: #fff !important;
    width:100% !important;
}
.fieldset-cf7mls.cf7mls_current_fs .col-md-6.ps-left label,.fieldset-cf7mls.cf7mls_current_fs .col-md-6.ps-right label {
    width: 100% !important;
}
.fieldset-cf7mls.cf7mls_current_fs .ui-timepicker-div dl {
    display: none !important;
}
.ui-timepicker-div {
    display: none !important;
}
/*#wpcf7-f684-p685-o1 .wpcf7-display-none {*/
/*    display: block;*/
/*}*/
/*#wpcf7-f684-p685-o1 .screen-reader-response[role="alert"],#wpcf7-f691-p687-o1 .screen-reader-response[role="alert"],#wpcf7-f692-p689-o1 .screen-reader-response[role="alert"]{*/
/*    display: block !important;*/
/*    border-color: #40833a !important;*/
/*    position: relative !important;*/
/*    overflow: visible !important;*/
/*    width: 100% !important;*/
/*    height: 40px !important;*/
/*    z-index: 9999;*/
/*    visibility: visible;*/
/*    border: 2px solid #398f14 !important;*/
/*bottom: -104% !important;*/
/*    line-height: 34px;*/
/*    text-align: left;*/
/*    color: #4f4f56 !important;*/
/*    padding-left: 25px !important;*/
/*    margin: 2em 0.5em 1em !important;*/
/*    padding: 0.2em 1em !important;*/
/*}*/
/*#wpcf7-f691-p687-o1 .screen-reader-response[role="alert"] {*/
/*    display: block !important;*/
/*    border-color: #40833a !important;*/
/*    position: relative !important;*/
/*    overflow: visible !important;*/
/*    width: 100% !important;*/
/*    height: 40px !important;*/
/*    z-index: 9999;*/
/*    visibility: visible;*/
/*    border: 2px solid #398f14 !important;*/
/*    bottom: -104% !important;*/
/*    line-height: 34px;*/
/*    text-align: left;*/
/*    color: #4f4f56 !important;*/
/*    padding-left: 25px !important;*/
/*    margin: 2em 0.5em 1em !important;*/
/*    padding: 0.2em 1em !important;*/
/*}*/